### Function

# Gsk RenderReplay new

since: 4.22

#### Declaration [src]

    GskRenderReplay*
    gsk_render_replay_new (
      void
    )

#### Description [src]

Creates a new replay object to replay nodes.

Available since: 4.22

#### Return value

Type: `GskRenderReplay`

A new replay object to replay nodes.

The caller of the function takes ownership of the data, and is responsible for freeing it.